﻿.job-search-filter {
    padding: 30px;
    background-color: #F2F2F2;
    border: 1px solid #ddd;
    position: relative;
}

    /*location box*/
    .job-search-filter .location-box .location-box-inner {
        float: left;
        display: table;
        width: 75%;
    }

    .job-search-filter .location-box .col1,
    .job-search-filter .location-box .col2 {
        display: table-cell;
        vertical-align: middle;
    }

    .job-search-filter .location-box .col3 {
        float: left;
        width: 25%;
    }

    .job-search-filter .location-box .col1 {
        width: 65px;
    }

        .job-search-filter .location-box .col1 .form-control {
            border-right-width: 0;
        }

    .job-search-filter .location-box .col3 .form-control {
        border-left-width: 0;
    }

    /*postcode*/
    .job-search-filter.postcode #search-by-branch,
    .job-search-filter.postcode #search-by-branch-list
    {
        display: none !important
    }

    /*branch*/
    .job-search-filter.branch #search-by-postcode,
    .job-search-filter.branch #search-by-branch-list {
        display: none !important
    }

    /*branch list*/
    .job-search-filter.branch-list #search-by-postcode,
    .job-search-filter.branch-list #search-by-branch {
        display: none !important
    }


    /*basic*/
    .job-search-filter.basic .advanced-filters,
    .job-search-filter.basic .advanced-filters-button,
    .job-search-filter.basic .basic-filters label {
        display: none !important
    }

    .job-search-filter.basic .basic-filters .form-group {
        margin-bottom: 0;
    }

    /*advanced*/
    .job-search-filter.advanced {
        margin-bottom: 30px;
    }
        /*advanced horizontal*/
        .job-search-filter.advanced.horizontal .advanced-filters {
            display: none
        }

            .job-search-filter.advanced.horizontal .advanced-filters > .row:first-child {
                margin-top: 20px
            }

        .job-search-filter.advanced.horizontal .advanced-filters-button .form-group {
            margin-bottom: 0;
        }


        /*advanced vertical*/
        .job-search-filter.advanced.vertical .basic-filters .location-box .location-box-inner {
            width: 100% !important;
        }

        .job-search-filter.advanced.vertical .basic-filters .location-box .col3 {
            display: block;
            width: 100%;
            margin-top: 1rem;
        }

            .job-search-filter.advanced.vertical .basic-filters .location-box .col2 .form-control,
            .job-search-filter.advanced.vertical .basic-filters .location-box .col3 .form-control {
                border-width: 1px;
            }

        .job-search-filter.advanced.vertical .basic-filters .advanced-filters-button,
        .job-search-filter.advanced.vertical .basic-filters .search-button {
            display: none
        }

        .job-search-filter.advanced.vertical .basic-filters [class*="col"],
        .job-search-filter.advanced.vertical .advanced-filters [class*="col"] {
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
            max-width: 100%;
        }

            .job-search-filter.advanced.vertical .advanced-filters [class*="col"] label.d-none {
                display: none !important;
            }


    /*loading*/
    .job-search-filter .loading {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        text-align: center;
        background-color: rgba(255, 255, 255, 0.6);
    }

        .job-search-filter .loading img {
            position: absolute;
            top: 50%;
            margin-top: -15px;
            left: 50%;
            margin-top: -15px;
        }
